-- 基础信息
base_info = {
	group_id = 133309172
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 172004, gadget_id = 70500000, pos = { x = -2451.056, y = 37.428, z = 5671.518 }, rot = { x = 15.652, y = 4.081, z = 18.960 }, level = 32, point_type = 1003, area_id = 27 },
	{ config_id = 172005, gadget_id = 70500000, pos = { x = -2452.302, y = 38.352, z = 5667.387 }, rot = { x = 19.195, y = 278.097, z = 355.313 }, level = 32, point_type = 1003, area_id = 27 },
	{ config_id = 172006, gadget_id = 70500000, pos = { x = -2318.893, y = -51.183, z = 5735.438 }, rot = { x = 345.099, y = 70.491, z = 4.678 }, level = 32, point_type = 1003, area_id = 27 },
	{ config_id = 172007, gadget_id = 70500000, pos = { x = -2316.638, y = -50.333, z = 5731.505 }, rot = { x = 0.305, y = 317.642, z = 23.781 }, level = 32, point_type = 1003, area_id = 27 },
	{ config_id = 172013, gadget_id = 70500000, pos = { x = -2452.898, y = -37.177, z = 5738.833 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, point_type = 1003, area_id = 27 },
	{ config_id = 172014, gadget_id = 70500000, pos = { x = -2450.957, y = -38.348, z = 5740.020 }, rot = { x = 351.321, y = 108.378, z = 8.470 }, level = 32, point_type = 1003, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 172004, 172005, 172006, 172007, 172013, 172014 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
